# Namespace
kind: Namespace
apiVersion: v1
metadata:
  name: cavisson
---
apiVersion: v1
kind: ConfigMap
metadata:
    name: cmon-nf-config
    namespace: cavisson
data:
    cmon.env: |
      CONTROLLER=66.220.31.146:443
      TIER=KubeCluster
      NDC_COMM_PROTOCOL=WSS
      CAV_CLUSTER_NAME=KubeCluster
      CAV_MON_AGENT_OPTS="-F 1 -m 300"
    nf.env: |
      DC=pky
      ENV=env
      INDEX_PREFIX=run
      OUTPUT_MULTINODE=false
      OUTPUT_HOST1=66.220.31.146
      OUTPUT_PORT1=8010
      YML_CONFIG_NFDB=false
      MIN_SLEEP=10
      NF_ENDPOINT_PREFIX=/netforest
      #CONFIG_PROTOCOL=https
      #SSL_ENABLE=true
      #SSL_CERTIFICATE_VERIFICATION=false
